You are not logged in.

#1 2009-03-09 08:21:24

schuay
Trusted User (TU)
From: Austria
Registered: 2008-08-19
Posts: 564

[solved ]klibc-extras: requires klibc-i5oq3Jxz3fJL_nvxTyXXO41WmGk

i'm surprised i haven't seen any posts on this, ither the solution must be very simple or i'm the only one having this issue ...

x86_64, when running pacman -Syu:

:: Starting full system upgrade...
warning: libdatrie: local (0.1.2-1.1) is newer than extra (0.1.2-1)
warning: libelf: local (0.8.10-3.1) is newer than core (0.8.10-3)
warning: libxml2: local (2.7.3-1.1) is newer than extra (2.7.3-1)
warning: ncurses: local (5.7-2.1) is newer than core (5.7-2)
warning: qt: local (4.5.0-2) is newer than testing (4.5.0-1)
resolving dependencies...
warning: provider package was selected (klibc provides klibc-4_F00PT-JGwQxhemX9BVmkCpL-U)
looking for inter-conflicts...
error: failed to prepare transaction (could not satisfy dependencies)
:: klibc-extras: requires klibc-i5oq3Jxz3fJL_nvxTyXXO41WmGk
:: klibc-kbd: requires klibc-i5oq3Jxz3fJL_nvxTyXXO41WmGk
:: klibc-module-init-tools: requires klibc-i5oq3Jxz3fJL_nvxTyXXO41WmGk

never mind.. changed the pacman mirror, now it works.

Last edited by schuay (2009-03-09 08:22:13)

Offline

#2 2009-05-09 08:48:43

XtrmGmr99
Member
Registered: 2009-04-14
Posts: 128

Re: [solved ]klibc-extras: requires klibc-i5oq3Jxz3fJL_nvxTyXXO41WmGk

please, provide details on how you fixed this exactly. I'm having the same problem. ;_;

Offline

#3 2009-05-09 20:35:01

Snowman
Developer/Forum Fellow
From: Montreal, Canada
Registered: 2004-08-20
Posts: 5,212

Re: [solved ]klibc-extras: requires klibc-i5oq3Jxz3fJL_nvxTyXXO41WmGk

make sure your system is fully up-to-date. And that your mirror is up-to-date too.

Offline

#4 2009-05-10 07:38:37

schuay
Trusted User (TU)
From: Austria
Registered: 2008-08-19
Posts: 564

Re: [solved ]klibc-extras: requires klibc-i5oq3Jxz3fJL_nvxTyXXO41WmGk

XtrmGmr99 wrote:

please, provide details on how you fixed this exactly. I'm having the same problem. ;_;

I changed the used pacman mirror, take a look at /etc/pacman.d/mirrorlist. The first uncommented mirror is used as default.

Offline

Board footer

Powered by FluxBB